org.apache.maven.scm.provider.starteam.util

## Class StarteamUtil

- java.lang.Object
- - org.apache.maven.scm.provider.starteam.util.StarteamUtil

    public class StarteamUtil
    extends Object

Version:
  $Id: $
Author:
  Dan T. Tran

### Method Summary

Methods
`static Settings` `getSettings()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getSettings

    public static Settings getSettings()